WordPress.org

Make WordPress Core

Opened 2 years ago

Closed 2 years ago

Last modified 2 years ago

#41780 closed defect (bug) (invalid)

Plugin Error

Reported by: msscrannah Owned by:
Milestone: Priority: normal
Severity: normal Version: 4.8.1
Component: Plugins Keywords:
Focuses: Cc:

Description

I can't access my page after submitting the updates and now I receive this message below.

Warning: require_once(/home/qsenman/qsen.org/wp-content/plugins/captcha/bws_menu/bws_include.php): failed to open stream: No such file or directory in /home/qsenman/qsen.org/wp-content/plugins/captcha/captcha.php on line 68

Fatal error: require_once(): Failed opening required '/home/qsenman/qsen.org/wp-content/plugins/captcha/bws_menu/bws_include.php' (include_path='.:/usr/local/lib/php:/usr/local/php5/lib/pear') in /home/qsenman/qsen.org/wp-content/plugins/captcha/captcha.php on line 68
Please assist me with this issue.

receive the below message and

Change History (3)

#1 @msscrannah
2 years ago

  • Resolution set to invalid
  • Severity changed from normal to critical
  • Status changed from new to closed

#2 @Ipstenu
2 years ago

FYI for anyone wondering - the plugin broke on their latest update. See drama here: https://wordpress.org/support/plugin/captcha

#3 @SergeyBiryukov
2 years ago

  • Milestone Awaiting Review deleted
  • Severity changed from critical to normal

Hi @msscrannah, welcome to WordPress Trac!

Sorry to hear you're having trouble. However, Trac is a place to report reproducible bugs in WordPress core software and is not a place for support. This looks like an issue with the Captcha plugin you're using, so I would suggest trying the support forums to get help with your site: https://wordpress.org/support/.

Note: See TracTickets for help on using tickets.